.numbers {
	text-align: right;
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;    /* options are normal, bold, bolder, lighter */
	font-style: italic;   /* options are normal or italic */
	color: #060;       /* change color using the hexadecimal color codes for HTML */
}

.units {    /* the styles below will affect the title next to the numbers, i.e., "Days", "Hours", etc. */
	margin: 12px 0px 0px 0px;
	padding: 0px 8px 0px 3px;
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;    /* options are normal, bold, bolder, lighter */
	font-style: italic;   /* options are normal or italic */
	color: #060;       /* change color using the hexadecimal color codes for HTML */
}
.countdown {
	color: #C60;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 15px;
}

#table {

    width: auto;
	margin: 0px auto;
	position: relative;    /* leave as "relative" to keep timer centered on your page, or change to "absolute" then change the values of the "top" and "left" properties to position the timer */
	top: 0px;        /* change to position the timer */
	left: 0px;       /* change to position the timer; delete this property and it's value to keep timer centered on page */

}


 
